html { overflow: hidden; overflow-x: hidden; overflow-y: auto; }
html,body { padding:0; margin:0; width: 100%; height: 100%; }
body { font-family: Arial, Helvetica, sans-serif; font-size:8pt; line-height: 1.3em; background: #2B6399; position: relative; }
a,button { outline:none; }



/*** HEADER, MAP *************************************************************************************************************************/
#header { height: 114px; background: url(../img/layout/header-bg.png) left top repeat-x; }
#header .header-content { height: 113px; width: 950px; margin: 0 auto; }
#header .header-home-link,
#header .header-bird-link { float: left; margin: 0 0 0 -5px; width:280px; padding-top: 90px; background: url(../img/layout/dccmaps_logo.png) 0 0 no-repeat; display: block; } 
#header .header-bird-link { width:79px; margin-left: 0; background-position: right 0; cursor: default; }

#header .bird-tooltip { width: 255px; height: 160px; position: absolute; background: url(../img/bird-tooltip.png) 0 0 no-repeat; z-index: 999; margin: 12px 0 0 340px; display: none; }


#header.page { height: 110px; border-bottom: 1px solid #666;  }
#header .header-logos { float: right; background: url(../img/layout/header_logo.png) 0 0 no-repeat; width: 85px; height: 74px; margin: 15px 25px 0 0; }
#header .header-logo1 { background-position: right 0; }
#header .header-logo2 { }

.gmap-container { width: 100%; height: auto; padding: 0; margin: 0; position: relative; }
#gmap { width: 100%; height: 100%; margin: 0; position: absolute; top: 0; }
/*****************************************************************************************************************************************/





/*** WRAPPER *****************************************************************************************************************************/
#wrapper { width: 930px; padding: 5px; margin: 0 auto 30px; position: relative; top: -20px; background: #fff; border-radius: 15px; min-height: 400px; z-index: 10; }

	#wrapper .wrapper-header { height: 220px; border: 1px solid #EDF7F9; background: url(../img/layout/wrapper-header.png) 0 0 repeat-x; border-radius: 13px 13px 0 0; }
	
	#wrapper-nav { float: right; margin: 15px 30px 0; list-style: none; }
	#wrapper-nav li { float: left; }
	#wrapper-nav li a { float: left; color: #416695; font-size: 12px; text-decoration: none; padding: 0 2px; margin: 0 8px 1px; }
	#wrapper-nav li a:hover { border-bottom: 1px dotted #416695; margin-bottom: 0; }

	#wrapper .headbanner { height: 120px; background: url(../img/lang_en/home_banner.png) 0 0 no-repeat; clear: both;}
	
#searchbox { border: 1px solid #A7C8DB; background: url(../img/layout/search-bg.png) 0 0 repeat-x; padding: 7px 0 0 7px; height: 38px; margin: 0 25px; white-space: nowrap;
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;  
}
	#searchbox .or { font-size: 14px; color: #fff; display: inline-block; font-weight: bold; margin: 7px 4px 0 0; text-shadow: 0 1px 1px #000; }
	
	#searchbox #searchBarWhat { border: 1px solid #ccc; border-radius: 4px; width: 522px; background: #fff; display: inline-block; vertical-align: top; }
	#searchbox #searchBarWhat input { padding: 4px 0px 4px 6px; font-size: 16px; font-weight: bold; border: none; background: none; height: auto; }
	.x-form-text { color: #003F9B; }
	.x-form-empty-field { color: #bbb;  }
		
	.x-form-twin-triggers { display: inline-block; vertical-align: top; margin: 4px 0 0; }
	.x-form-field-wrap .x-form-clear-trigger { background: url(../img/icons/close.png) center no-repeat; border: none; }
	.x-combo-list-item em { font-weight: bold; color: #083884; }
	.x-form-field { font-family: arial, helvetica, sans-serif; }
	.x-combo-list .x-combo-list-item { font: 16px Arial, sans-serif; padding: 2px 5px; }
	.x-combo-list .x-combo-list-item .address { color: #999;  }
	.x-combo-list h1 { color: #fff; background: #7FB1FF; border: 1px dotted blue; border-width: 1px 0; text-align: center; margin: 4px 0 5px; padding: 0 5px; font-size: 16px;  }
	.x-combo-list .list-item-cat { color: #0391C5; }



	#searchbox .btn{ background-position: 0 0; background-repeat: no-repeat; height: 25px; display: inline-block; margin-top: -5px; vertical-align: top; padding: 14px 0 0; text-align: center; color: #fff; text-shadow: 0 1px 1px #444; text-decoration: none; font-size: 16px; }
	#searchbox .btn:hover { background-position: 0 -45px; }
	#searchbox .btn:active { background-position: 0 -90px; }
	
	#searchbox .btn-search { background-image: url(../img/layout/search.png); width: 120px; }
	#searchbox .btn-show-cats { background-image: url(../img/layout/categories.png); width: 190px; }
	
	
#wrapper .second-line-links { clear: both; overflow: hidden; margin: 3px 25px 0; }
#wrapper .second-line-links .lnk { text-align: center; float: left;  }
#wrapper .second-line-links .lnk a { color: #04758E; }
#wrapper .second-line-links .lnk a:hover { text-decoration: none; }
#wrapper .second-line-links .lnk-adv-search { margin-left: 527px; width: 130px; }
#wrapper .second-line-links .lnk-list-all { margin-left: 30px; width: 185px; }



#wrapper .wrapper-content { overflow: hidden; }
	#wrapper .wrapper-content h1 { font-size: 21px; font-weight: normal; color: #65BCDC; padding: 10px 0 10px 30px; margin-bottom: 20px; clear: both; }
	#wrapper .wrapper-content h2 { font-size: 15px; font-weight: normal; color: #65BCDC; margin: 15px 0 0; clear: both; }

	#wrapper .wrapper-content a { color: #04758E; font-size: 12px; }
	#wrapper .wrapper-content a:hover { text-decoration: none; }

	#wrapper .wrapper-content .column { float: left; vertical-align: top; margin: 0; padding: 0 40px 20px; }
	#wrapper .wrapper-content .column1,
	#wrapper .wrapper-content .column3 { width: 222px; }
	#wrapper .wrapper-content .column2 { width: 280px; margin: 0; padding: 0 20px 20px; }
	
	#wrapper .wrapper-content .column h1 { border-bottom: 1px dashed #65BCDC; padding: 30px 0 10px; }
	
	#wrapper .wrapper-content .column ul { margin: 10px 0; }
	#wrapper .wrapper-content .column li a { line-height: 2; background: url(../img/icons/bullet-list.png) 0 0 no-repeat; padding-left: 22px; }
	#wrapper .wrapper-content .column p { color: #77727D; line-height: 1.6; font-size: 12px; }

	#wrapper .wrapper-content .column .icon a { background-position: 0 0; background-repeat: no-repeat; display: inline-block; height: 38px; padding-left: 40px; line-height: 31px; }
	  

	#wrapper .wrapper-content .iphone { float: right; margin: 0 0 0 20px;  }
	#wrapper .wrapper-content .appstore { margin: 15px 0 0; }
	
		.special-unordered-list-with-big-image-icons li { clear: both; padding-bottom: 20px; color: #77727D; }
		.special-unordered-list-with-big-image-icons iframe { margin-top: 8px; }		
		.special-unordered-list-with-big-image-icons .twitter-share-button { margin-top: 11px; }
		.special-unordered-list-with-big-image-icons a { text-decoration: none; clear: both; float: left; padding: 2px 0 10px 0; white-space: nowrap; }
		.special-unordered-list-with-big-image-icons img { vertical-align: top; float: left; margin: -2px 10px 0 0; }

	
	#wrapper .wrapper-content .framed { border: 7px solid #C0D6FD; margin-top: 10px; }
	
	
#wrapper .categories h1 { margin-bottom: 0; margin-top: 17px; }	
#wrapper .categories .cat-table { table-layout: fixed; border-collapse: collapse; width: 100%; }	
#wrapper .categories .cat-table .cat-col { padding: 0 20px 10px; vertical-align: top; }	
#wrapper .categories .cat-table .cat-lnk  { display: block; clear: both; text-decoration: none; }	
#wrapper .categories .cat-table .cat-lnk:hover { text-decoration: underline; }	
#wrapper .categories .cat-table .cat-lnk .counter { color: #52CAE6; }	
#wrapper .categories .cat { font-weight: bold; background: #DEEFF3; padding: 5px 10px; margin: 10px 0 5px; border: 1px solid #FBFDFE; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#wrapper .categories .cls { padding: 3px 0; margin: 0 12px; border-bottom: 1px solid #F2F9FC; }
/*****************************************************************************************************************************************/












/*** LANGUAGE BOX ************************************************************************************************************************/
#langBox { float: right; margin: 42px 10px 0 0; }
#langBox .lang-box { width: 144px; height: 14px; color: #366D7D; padding: 5px 10px; font-size: 13px; position:relative; z-index: 92; margin-bottom:-1px; background: url(../img/layout/lang-bg.png) left top no-repeat; cursor: pointer; }
#langBox .lang-box-active, 
#langBox .lang-box:hover { -moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#langBox .lang-list { position: absolute; z-index:91; margin: 0px 3px 0; padding: 0; width: 156px;
	background: #e3f6fd; background: rgba(227,246,253,0.9); border: 1px solid rgba(255,255,255,0.5); border-top: 0; 
	-moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; 
	-moz-box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.2); 
}

#langBox .lang-list ul { display: block; padding: 5px; }
#langBox .lang-list ul li, #langBox .lang-list ul li a { display:block; }
#langBox .lang-list ul li a { color: #366D7D; padding: 5px; text-decoration: none; font-size: 13px; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; }
#langBox .lang-list ul li a:hover { -moz-box-shadow: 0 0 1px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.3); box-shadow: 0 0 1px rgba(0,0,0,0.3); background: #fff; 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.8, #F0F0F0));
	background: -moz-linear-gradient( center top, #fff 0%, #F0F0F0 80% );
}
#langBox .lang-list ul li a:active { background: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
/*****************************************************************************************************************************************/











/*****************************************************************************************************************************************/
/* TRANSLATIONS */
/*****************************************************************************************************************************************/
.lang-pl #searchBar { background: url("../img/lang_pl/searchbar.png") no-repeat left top; }
.lang-pl #searchBar.searchBar-advanced { background:url("../img/lang_pl/searchbar-advanced.png") no-repeat 0 0;  }
.lang-pl #ancillary .ancillary-box h2 { background-image: url(../img/lang_pl/ancillary_title_sprite.png); }

.lang-fr #searchBar { background: url("../img/lang_fr/searchbar.png") no-repeat left top; }
.lang-fr #searchBar.searchBar-advanced { background:url("../img/lang_fr/searchbar-advanced.png") no-repeat 0 0;  }
.lang-fr #ancillary .ancillary-box h2 { background-image: url(../img/lang_fr/ancillary_title_sprite.png); }
.lang-fr  #searchBarAdvExpander #searchBarAdvCont .btn-draw-area { padding:5px 4px; }

.lang-cn #searchBar { background: url("../img/lang_cn/searchbar.png") no-repeat left top; }
.lang-cn #searchBar.searchBar-advanced { background:url("../img/lang_cn/searchbar-advanced.png") no-repeat 0 0;  }
.lang-cn #ancillary .ancillary-box h2 { background-image: url(../img/lang_cn/ancillary_title_sprite.png); }

.lang-ie #searchBar { background: url("../img/lang_ie/searchbar.png") no-repeat left top; }
.lang-ie #searchBar.searchBar-advanced { background:url("../img/lang_ie/searchbar-advanced.png") no-repeat 0 0;  }
.lang-ie #ancillary .ancillary-box h2 { background-image: url(../img/lang_ie/ancillary_title_sprite.png); }
.lang-ie  #searchBarAdvExpander #searchBarAdvCont .btn-draw-area { padding:5px 7px; }
/*****************************************************************************************************************************************/

